services:
  db:
    image: 'postgres:alpine'
    environment:
      POSTGRES_USER: journal
      POSTGRES_PASSWORD: t0tally-s3cret
      POSTGRES_DB: journal
  web:
    build: .
    ports:
      - "4567:4567"
    environment:
      RACK_ENV: production
      PORT: 4567
      DB: "postgres://journal:t0tally-s3cret@db/journal"
    depends_on:
      - db
